# Local MyPinPad authorization settings
mypinpad.base_url=https://sandbox.mypinpad.io
mypinpad.token_url=https://login.microsoftonline.com/mpptestce.onmicrosoft.com/oauth2/v2.0/token
mypinpad.client_id=ce53b753-2136-4ee6-a096-c12049b3951f
mypinpad.client_secret=BDb8Q~jAS5rE.eBA4v2g7RHjPvNGWGpr3SU.vcna
mypinpad.scope=https://mpptestce.onmicrosoft.com/9c64e445-d90c-4438-91cf-9fe1468ab905/.default
